group 0 {
    tests 1-1;
    test_score 0;
    sets_marked;
}

group 1 {
    tests 2-2;
    test_score 0;
    sets_marked;
}

group 2 {
    tests 3-3;
    test_score 0;
    sets_marked;
}

group 3 {
    tests 4-4;
    test_score 2;
    sets_marked;
}

group 4 {
    tests 5-5;
    test_score 2;
    sets_marked;
}

group 5 {
    tests 6-6;
    test_score 2;
    sets_marked;
}

group 6 {
    tests 7-7;
    test_score 2;
    sets_marked;
}

group 7 {
    tests 8-8;
    test_score 2;
    sets_marked;
}

group 8 {
    tests 9-9;
    test_score 2;
    sets_marked;
}

group 9 {
    tests 10-10;
    test_score 2;
    sets_marked;
}

group 10 {
    tests 11-11;
    test_score 2;
    sets_marked;
}

group 11 {
    tests 12-12;
    test_score 2;
    sets_marked;
}

group 12 {
    tests 13-13;
    test_score 2;
    sets_marked;
}

group 13 {
    tests 14-14;
    test_score 2;
    sets_marked;
}

group 14 {
    tests 15-15;
    test_score 2;
    sets_marked;
}

group 15 {
    tests 16-16;
    test_score 2;
    sets_marked;
}

group 16 {
    tests 17-17;
    test_score 2;
    sets_marked;
}

group 17 {
    tests 18-18;
    test_score 3;
    sets_marked;
}

group 18 {
    tests 19-19;
    test_score 3;
    sets_marked;
}

group 19 {
    tests 20-20;
    test_score 3;
    sets_marked;
}

group 20 {
    tests 21-21;
    test_score 3;
    sets_marked;
}

group 21 {
    tests 22-22;
    test_score 3;
    sets_marked;
}

group 22 {
    tests 23-23;
    test_score 3;
    sets_marked;
}

group 23 {
    tests 24-24;
    test_score 3;
    sets_marked;
}

group 24 {
    tests 25-25;
    test_score 3;
    sets_marked;
}

group 25 {
    tests 26-26;
    test_score 3;
    sets_marked;
}

group 26 {
    tests 27-27;
    test_score 3;
    sets_marked;
}

group 27 {
    tests 28-28;
    test_score 3;
    sets_marked;
}

group 28 {
    tests 29-29;
    test_score 3;
    sets_marked;
}

group 29 {
    tests 30-30;
    test_score 3;
    sets_marked;
}

group 30 {
    tests 31-31;
    test_score 3;
    sets_marked;
}

group 31 {
    tests 32-32;
    test_score 3;
    sets_marked;
}

group 32 {
    tests 33-33;
    test_score 3;
    sets_marked;
}

group 33 {
    tests 34-34;
    test_score 3;
    sets_marked;
}

group 34 {
    tests 35-35;
    test_score 3;
    sets_marked;
}

group 35 {
    tests 36-36;
    test_score 3;
    sets_marked;
}

group 36 {
    tests 37-37;
    test_score 3;
    sets_marked;
}

group 37 {
    tests 38-38;
    test_score 4;
    sets_marked;
}

group 38 {
    tests 39-39;
    test_score 4;
    sets_marked;
}

group 39 {
    tests 40-40;
    test_score 4;
    sets_marked;
}

